Bug 239016 - CVE-2007-1864 various PHP security issues (CVE-2007-2509 CVE-2007-2510)
CVE-2007-1864 various PHP security issues (CVE-2007-2509 CVE-2007-2510)
Status: CLOSED DUPLICATE of bug 239015
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: php (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
: Security
Depends On:
Blocks: CVE-2007-1864 CVE-2007-2510 CVE-2007-2509
  Show dependency treegraph
 
Reported: 2007-05-04 09:40 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-15 11:16:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2007-05-04 09:40:52 EDT
Please see linked "blocks" bugs for individual issues
Comment 1 Joe Orton 2007-05-15 11:16:44 EDT

*** This bug has been marked as a duplicate of 239015 ***

Note You need to log in before you can comment on or make changes to this bug.